
.pandora-card {
	border-radius: var(--lumo-border-radius-m);
	box-shadow: 0 0 0 1px var(--lumo-shade-5pct), var(--lumo-box-shadow-m);
	/* box-shadow: 0 0 5px 1px var(--lumo-contrast-20pct); CUSTOM & OLD */
}

/* TODO: Need to unify pandora-layout and pandora-layout-small */
.pandora-layout {
	/* TODO: Horizontal layouts should have baseline, vertical - stretch (which is default) */
	/* align-items: baseline; */
	box-sizing: border-box;
	gap: 1em;
}

.pandora-layout-small {
	/* align-items: baseline; */
	box-sizing: border-box;
	gap: 0.5em;
}

/* Do not apply if parent is .pandora-layout and this is also .pandora-layout but not .pandora-card */
*:not(.pandora-layout) > .pandora-layout,
.pandora-layout.pandora-card {
	padding: 1em;
}

/* Do not apply if parent is .pandora-layout-small and this is also .pandora-layout-small but not .pandora-card */
*:not(.pandora-layout-small) > .pandora-layout-small,
.pandora-layout-small.pandora-card {
	padding: 0.5em;
}

.pandora-sidebar vaadin-grid::part(selected) {
	background-color: var(--lumo-contrast-10pct);
}

/* Used in ConfigurableAppLayout */
vaadin-accordion.sidebar > vaadin-accordion-panel[opened] {
	flex-grow: 1;
}
